/*
    Created on : Sep 11, 2020, 2:41:25 PM
    Author     : Andrew Molchanov: andymolchanov@gmail.com
*/


#continentList h2{
    padding: 0 0 70px 0;
}

.backgroundImg{
    position: absolute;
    height: 255px;
    width: 200%;
    background: #72B6DA;
    bottom: 50%;
    transform: translate(0, 50%);
    left: 50px;
    border-radius: 44px;
}
.descriptionItem.imgBlock img{
    position: absolute;
    z-index: 1;
    width: 518px;
    height: 502px;
    bottom: 50%;
    left: 0;
    transform: translate(0, 60%);
}
.fullDescription p{
    padding: 0 0 20px 0;
}

@media screen and (max-width: 768px){

    #continentList h1{
        padding: 0 15px;
    }

}


